.page-advert img{ height: auto; display:inline-block; vertical-align: middle}
.angles{display:none!important}
.logo-container {
    height: 100px;
	background-color: #fff;}

.mainpagecolumninfo a {
    color: #fbba38;
}

input.abstractbut{ background-color:#d93633; color:#fff; padding:15px 20px; margin:0 auto; display:block; font-family:'VegurRegular'; font-size:16px; font-weight:100  }

.body-content p{font-size:13px; line-height:1.4em;}
.body-content ul li{margin-bottom:15px; line-height: 1.6em}
.body-content strong, .block strong{
    font-family: OpenSansBold, Tahoma;
    font-weight: 400;
    color: #ec6611;
}

.body-content span {
    /* font-size: 11px; */
    /* color: #666; */
    font-size: 12px;
    color: #1da1f2;
}


.block{display:block; min-height: 350px; overflow: hidden; padding:60px 0px; line-height:1.6em; border-bottom:1px solid #f2f2f2}

.regbutton{padding:15px; font-family: OpenSansBold, Tahoma; font-size:1.1em; 
    font-weight: 400; border:1px solid #ec6611; width:100%; margin-bottom:50px; display:block;
    background-color: #ec6611; color: #fff}

.block .body-content ul li {
        line-height: 1.6em!important;
}
.block h2{font-size:1.8em; font-weight: bold; margin-bottom:30px;    color: #ec6611;}
.block .body-content em{font-size: inherit; color:#777}
.checklist li{font-weight:bold}
.checklist li:before {
    list-style: none;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 1.4em;
    content: "\f00c";
    color: #f3953d;
   
   
    text-align: center;
    margin-right: 10px;
    display: inline-block;
    margin-left: -30px;
}
.checklist {
    list-style: none!important; line-height: 1.3em;
    margin: 30px 0px;
}
.checklist li{
    list-style: none!important; 
}
.content-central{padding:20px}
.content-central img{width:100%; height: auto; margin:30px 0px; border: 1px solid #adb6cc;}
.mainpagecolumninfo .content-central p{text-align: center}
.inlinelist li{display:inline-block; margin:20px; }
.inlinelist li:before {border:1px solid #fff; text-align: center; padding:10px; border-radius:50%; }
.highlightblock{background-color: #d8dff1}
 .highlightblock .body-content h2{ color:#1673b8}
.callactionbblock{padding: 50px; min-height:100px; line-height: 1.5em;
    background-color: #1673b8;
    color: #fff;
    font-weight: bold;}
.callactionbblock h2, .callactionbblock p, .callactionbblock p strong{line-height: 1.5em; color: #fff!important;    }
#regstrattable{width:100%; background-color: #fff}
#regstrattable tr td{padding:25px; font-size: inherit; font-weight:bold}
#regstrattable tbody  tr:nth-child(odd) td{background-color: #eceff8}
#regstrattable tr td:first-child{width:70%; text-align: right}
#regstrattable tbody tr td:last-child {font-size: 2em; }
#regstrattable  tr td:last-child {text-align: left; color: #ec6611;}
.highlightblock h3, .highlightblock p, .highlightblock p strong{color:#333!important}
.registrationblock h2, .registrationblock p, .registrationblock h3{text-align: center!important}
.subsection {background-color: #197bbc;
    border-bottom: 1px solid #33b2ab;}
.ad-container { border-bottom: 1px solid #eae6f4;}
.conf-menu ul ul a{color:#ec6611}
.body-content h2{font-size: 16px;
    color: #ec6611;
    padding: 0;
    margin-left: 0px;
    margin-top: 10px;
   }
.courseinline{display:inline-block; vertical-align: top; padding:5px;}
.half-panel{padding-bottom:60px}
.body-content h1{color:#ec6611; font-size:1.7em; font-weight:800}
.header-infopanel h2{color: #1c1f1b;
    padding: 0; font-family: 'VegurRegular';
    letter-spacing: -.03em;
    font-size: 1.9em;
    
   
    margin-bottom: 20px;
	font-weight: bold;}
.header-infopanel a{color: #ec660f; margin:16px; border:1px solid #e5ebe2; padding:16px; text-decoration: none}
.header-infopanel p,.header-infopanel strong{padding:0px; font-weight:bold; margin:0px}
.mainpagecolumninfo h3{font-size: 1.1em;
    color: #ec6611;
    padding: 0;
    margin-bottom: 10px;
    margin-top: 10px;
	font-weight: bold;}
.mainpagecolumninfo h4{font-size: .9em;
    color: #682280;
    padding: 0;
    margin-bottom: 20px;
    margin-top: 10px;
	font-weight: bold;}

.mainpagecolumninfo p {
    margin-left: 0px;
    text-align: left;
    line-height: 1.4em;
    color: #777777;
}

.body-content ul.programme-list li.title strong {
    display: block;
    font-family: OpenSans, Tahoma;
    color: #0c776d;
}

.body-content em {
    color: #d18724;
    font-size: 11px;
    font-weight: 100;
}




.header-infopanel{display:inline-block; vertical-align: middle; position: relative; z-index: 500; text-align:left}
	a.buttonlink{ margin-left:15px;color:#662a8c;  background-color:#fafafa; border:1px solid #ccbcd6; padding:25px 30px; line-height:1.5em;  transition: all .5s ease; font-family:"VegurBold"; font-size:1.4em; font-weight:100; letter-spacing:-.03em;}
a.buttonlink .fa{ border-radius:50%; padding:6px; border:1px solid #ccbcd6;}  
.body-content  a.buttonlink:hover{ color:#333}
a.buttonlink span{ font-family:"VegurRegular";}
	
.highlighpanel{ background-color:#fdfdfd; border:1px solid #ddd; text-align:center; margin-bottom:15px; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #eeeeee)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #eeeeee 100%);}
.highlighpanel a{ padding:15px; font-size:14px; display:block; font-family:VegurBold;} 
.highlighpanel a img{ display:inline-block; vertical-align:middle; padding-right:6px; }
#terms {background-color:#fdfdfd; border:1px solid #ddd; padding-top:20px; padding-bottom:10px; text-align:center; margin-bottom:15px; background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #FFFFFF),
	color-stop(1, #eeeeee)
);
background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #eeeeee 100%);
background-image: linear-gradient(to bottom, #FFFFFF 0%, #eeeeee 100%);}
#terms strong{padding:15px; font-size:14px; color:#333; font-family:VegurBold;}
#terms input.abstractbut{ display:block; margin:0 auto; margin-top:10px; background-color:#3a2b58; color:#fff;  font-family:VegurBold; letter-spacing:-.03em; padding:10px 30px; border-radius:0; }

.body-content ul li.slidedetails{
display:none; margin-top:40px; clear:both; margin-bottom:40px; list-style:none; clear:both; padding:5px 30px;   color:#666666; line-height:1.5em;}

.body-content ul.programme-list li.title a { font-size:12px;}
.body-content ul.programme-list li.title strong{
	display:block;
	font-family: OpenSans, Tahoma;
	color: #0c776d;
}

.surgical .conf-menu ul ul ul#surgicalmenu{ display:block;}


.body-content ul.programme-list li.title a strong { display:block; font-size:14px;  }
.search-results ul.programme-list li.title a strong{ display:inline-block; font-size:12px;}
.body-content ul.programme-list{
list-style:none; font-size:12px; display:block;  overflow:hidden; padding-bottom:20px; }

.body-content ul.programme-list li.title2 a { font-size:12px; color:#4cb3b8}
.body-content ul.programme-list li.title2 strong{ display:block; color:#4cb3b8}
.body-content ul.programme-list li.title2 a strong { display:block; font-size:14px; color:#4cb3b8 }
.body-content ul.programme-list{
list-style:none; font-size:12px; color:#4cb3b8; display:block;  overflow:hidden; padding-bottom:20px;}

.mainpagecolumninfo .abstractterms p{ text-align: center}

.body-content ul.programme-list li{float:left; margin-top:0px;}

.body-content ul.programme-list li.time{
	clear:both; float:left;
	font-size:12px;
	color:#777777;
	width:60px;
	
}
.prereqlabel{ display:block}
.body-content ul.programme-list li.golddot{ text-align:center; color:#d18724; font-size:20px;}
.body-content ul.freepapers li.title{ border-bottom:1px dashed #cccccc; padding-bottom:10px; width:460px; }
.body-content ul.programme-list li.title{
	display:inline-block;
	width:390px;
	position:relative;
	
}
.body-content ul.programme-list li.interlisting{ background-color:#fafafa; border:1px solid #ddd; margin-left:-20px; display:block; padding:20px;}
.body-content ul.programme-list li.interlisting a{ display:block; margin-left:20px}
.accred{vertical-align:middle; margin-right:15px; padding:1px; background-color:#fafafa; border:1px solid #eaeaea;}

.body-content ul.programme-list li {
    list-style: none;
}

.postervilage .conf-menu ul ul ul#postervilage{ display:block}
.evaluate{ display:none; float:right; }
.coursehandlink{display:inline-block; vertical-align:top; margin-right:10px; }
.yotab{margin-right:10px; margin-top: 5px;}
.showdate{ display:inline-block; vertical-align:top}

.modal{ position:fixed; top:230px; min-height:300px; background-color:#fafafa; border:5px solid #eeeeee; border-radius:10px; display:none; width:550px; z-index:5000; margin-left:0 auto; margin-right:0 auto; }

.modal h2{ margin:15px; margin-bottom:0; background-image:none; background-color:transparent; border:0; color:#333333;} 
.modal span.paptitle{ margin-left:20px; display:inline-block; margin-right:20px; color:#999999; letter-spacing:-.06em;}
.modal .closebutton{ position:absolute; right:-15px; top:-15px;}
.modalinfo{ min-height:140px; margin:20px; width:auto; display:none; }
.prereq{ position:absolute; right:30px;}




table.timetable{
	font-size:11px;
	color:#fff;
	margin-top:10px;
	border-spacing:2px;
	border-collapse: separate;
	text-align: center;
	
	
}
table.timetable tr td{
	min-width:50px;
	max-width:60px;
	border-top:1px solid #e1e1e1;
	vertical-align:middle;
	padding:10px 5px;
	color: #000;
	text-align: center;
	
}
table.timetable tr td.time{ width:40px; text-align:center; border-top:1px solid #e1e1e1; }
table.timetable tr.notime td{  text-align:center; border-top:none; }
table.timetable tr td.timeheader{ width:80px; background-color:#333}
table.timetable tr td a{ color:#555;  text-decoration:non; padding:0; margin:0; font-size:11px; letter-spacing:-.03em; line-height:1.5em; font-weight: bold} 
table.timetable tr td a strong{ color:#fff; font-weight:100; font-size:11px;}
table.timetable tr td a span{ font-size:10px; font-weight:100; display:block}
.body-content  ul.fpmenu{display:flex} 
.body-content  ul.fpmenu li {list-style:none}
.body-content  ul.iccourses li{ list-style:none}

.body-content  ul.fpmenu li{ float:none; display:flex; text-align:center; margin-bottom:0; border-left:1px dashed #999999;   
}

.sponoppertunity button , #lightbox button{    border: 0;
    background-color: #0771b9;
    color: #fff;
    font-weight: bold;
    font-size: .9em; margin:5px;
    padding: 12px 15px; border-radius:9px}
#lightbox button{ padding:20px; font-size:1.3em}
#lightbox   .closemodal{color: #022146; display:inline-block; padding:15px 20px; border:1px solid #c8ced5;}  
#lightbox p{    font-size: 1.1em;}
.sponoppertunity button.reserve {background-color:#fafafa;  border: 1px solid #e3e8eb;color:#022146}
.sponoppertunity{width:100%; font-weight:600; text-align: left; color:#444}
.sponoppertunity thead td{font-weight:bold; color:#fff}

.sponoppertunity tbody tr:nth-child(odd){background-color:#f1f3f4}
.sponoppertunity tbody tr:hover{background-color: #aebdd4}
.sponoppertunity td{padding:14px}




.boothoppertunity{width:100%; font-weight:600; text-align: left; color:#444}
.boothoppertunity thead td{font-weight:bold; color:#fff; font-size:1.5em;}
.boothoppertunity thead td span{
    display: block;
    font-size: 1.2em;
    color: #FFFFFF;
}
.boothoppertunity thead  tr {background-color:#0771b9}
.boothoppertunity tbody tr{background-color:#fdfdfd}
.boothoppertunity tbody tr:nth-child(odd){background-color:#f1f3f4; color:#0c1123}
.boothoppertunity tbody tr.sectionrow{background-color:#cdd7ee} 
.boothoppertunity tbody tr:hover{background-color: #aebdd4;color:#0c1123}
.boothoppertunity td{padding:14px}
.boothoppertunity tbody tr.enquirerow{background-color:transparent}
.boothoppertunity tbody tr.enquirerow .fa-paper-plane{color:orange; padding:10px}
.boothoppertunity tbody tr.enquirerow a{ color: #fff; font-weight:bold; padding:15px 20px; border-radius: 9px; text-align:center; border:1px solid #c8ced5; background: rgb(1,22,47);
background: linear-gradient(0deg, rgba(1,22,47,1) 0%, rgba(2,33,70,1) 45%); display:block}
.boothoppertunity tbody tr.sectionheadrow{background-color:#0771b9; color:#fff}
.boothoppertunity .fa-check{color: #28a05c;
    border: 1px solid #28a05c; padding:10px; border-radius:50%}







.body-content ul li.listtitle{ margin:30px 0px; margin-bottom:0px;} 
.body-content ul.fpmenu li a {
    width: auto;
    display: block;
    height: auto;
    padding: 12px 20px;
    margin-bottom: 0px;
    text-decoration: none;
    border: 0;
    color: #555;
}

.body-content ul.programme-list li.interlisting {
    background-color: #fafafa;
    border: 1px solid #ddd;
    margin-left: -20px;
    display: block;
    padding: 20px;
}

.progoverview h1{
	font-weight:100;
	padding:6px 15px 10px 6px;
	color: #20366D;
}
.progoverview h2{
    font-weight: 100;
    clear: both;
    font-size: 12px;
    background-repeat: repeat-x;
    background-color: #3a2b58;
    border: 3px solid #3a2b58;
    border-radius: 8px;
    padding: 16px 15px 16px 6px;
	color:#ffffff}

.progoverview h3{
font-weight:100; clear:both; font-size:12px;  border-radius:8px; padding:6px 15px 10px 6px; }
.progoverview p{

margin-left:15px; line-height:1.4em; color:#777777 }



.progoverview a{
color:#fff; 
font-size:11px;
text-decoration: none;

}
.progoverview h2 a{
color:#990000; 
font-size:12px;
 }
 
 .mainpagecolumninfo a:hover {
    color: #777;
    text-decoration: none;
}

.search-virtusal {
    height: 70px;
    background-color: #ffffff;
    margin-top: 20px;
    border: 1px solid #e4e4e4;
}

.search-virtusal ul li {
    
    margin-left: 16px;
}

.virtualpaneldetails ul li.active a {
	font-weight: bold;
}

.virtualpaneldetails {
	margin-left: 40px;
}

.virtualpanel h2 {
    font-size: 16px;
    margin: 5px;
    font-family: sans-serif;
}

.virtualpaneldetails ul li a {
    width: 120px;
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 5px;
    font-weight: bold;
}

.body-content  ul.fpmenu li {list-style:none}
.body-content  ul.iccourses li{ list-style:none}
.body-content  .fpmenu{list-style:none; display:flex;  flex-direction: row;
  flex-wrap: wrap; overflow:hidden; padding:0px; margin-left:0px; background-color:#ccc; overflow:hidden; font-weight:bold }
.body-content  .fpmenu div{ display:flex; flex-grow: 1;   flex-basis: 0;  text-align:center; margin-bottom:0; }
.body-content ul li.listtitle{ margin:30px 0px; margin-bottom:0px;} 
.body-content .fpmenu div a{
width:100%; display:block;  padding:12px 29px; margin-bottom:0px; text-align: center; font-size:.8em; text-decoration:none; border:0; color:#555;   } 
.body-content  .fpmenu div:hover a{ background-color:#682280;  color:#f1f1f1;}

.mainpagecolumninfo .highlight{color:#333; background-color:#fafafa; border:1px solid #eaeaea; padding:20px; line-height:1.5em; font-family:"VegurBold"; margin-bottom: 30px; letter-spacing:-.03em; text-align: center;box-shadow: 3px 3px 14px 2px #dcd8d8;
    }
.mainpagecolumninfo .highlight i{ margin-right:10px; font-size: 2em; display: inline-block; vertical-align: middle}
.highlight span{
	display:block;
	font-family: 'VegurRegular';
	letter-spacing:normal;
	font-size:14px;
	color: #F00;
}
table.progoverview tr td{ text-align:center; color:#f1f1f1;} 
.half-panel table tr td{padding:14px; line-height:1.4em}
table.progoverview tr td.time{color:#777777;}

.sidemenu-virt{ list-style-position:inside; list-style-image:url(/amsterdam2013/images/download-icon.png); list-style:none; margin:0; padding:0; margin-top:10px;}
.sidemenu-virt li{ background-color:#FFFFFF; margin-top:20px; border:1px solid #e1e1e1;  background-image: linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(238,238,238)),
	color-stop(0.72, rgb(255,255,255))
);}
.sidemenu-virt li a{ padding:20px 25px; text-align:right; font-size:12px; text-decoration:none;  display:block; font: 12px/14px 'VegurRegular'; background-color: #019b97a8;     color: #fff;}
.sidemenu-virt li a span{ font: 16px/16px 'VegurBold'; font-weight:100; letter-spacing:-.06em; color:#fff!important; display:block}

.conf-menu ul ul ul { display:none}
.conf-menu ul ul { display:none}
.exhib-section .conf-menu ul ul#exhibmenu{ display:block}
.prog-section  .conf-menu ul ul#progmenu{ display:block}
@media (min-width:1100px){
	.angles{display:inline-block!important;	position:absolute;right:0; top:0}
	.page-advert img.damicon{margin-left:270px}
}


@media(max-width:45em){
	.sponoppertunity thead {display:none}
	.sponoppertunity td {padding-left:40%; position: relative; min-height:30px}
	.sponoppertunity  tbody td:before{content:""; position: absolute; left:10px; top:5px; width:30%; text-align: right; padding:10px}
	.sponoppertunity  tbody td:nth-child(1):before{content:"Category"; }
	.sponoppertunity  tbody td:nth-child(2):before{content:"Item"; }
	.sponoppertunity  tbody td:nth-child(3):before{content:"Price"; }
	.sponoppertunity  tbody td:last-child{padding: 10px; text-align: center}
	.sponoppertunity  tbody td:last-child button{padding:20px; width:45%}
	
}
